Subject: [os2genau_digest] No. 964
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 25 Oct 2004 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 24 October 2004
 Number  964
**************************************************

Subjects for today
 
1   Please reply off-list to following request - followup : Mike O'Connor <mikeoc at dodo dot com dot au>
2   Please reply off-list to following request - followup #2 : Mike O'Connor <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 24 Oct 2004 21:02:45 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:   Please reply off-list to following request - followup

[os2genau added to distribution list]

Following message posted earlier first to os2hardware, later 
eCS-Technical Yahoo groups.

> [Please reply to following request off-list to 
> mikeoc{at}austarnet{dot}com{dot}au]
> 
> This *only* applies to users who are using Branded PCs/Laptops/Notebooks -
> e.g. Dell/HP-Compaq/IBM/Acer/Packard-Bell etc.
> 
> 
> Hi Guys, Gals.
> 
> In order to carry out a little consumer-test, I would like to get some 
> preliminary information on the folowing:
> 
> In your PC-BIOSes [looks as though Award BIOS, at least, had this 
> feature from 2002]
> 
> Do you have a Boot-device option for booting from a "USB-HDD"?
> What BIOS do you have?
> 
> Currently my most recent [2001] only has the option for "USB-FDD", 
> that's on an ECS-K7S5A motherboard.

this was just to illustrate that *I* can't test it *here*!

> 
> TIA

------------ end original message ------------

I'm only interested in what *stock* retail computer systems have the 
capability, not what some aftermarket motherboard might have available. 
I can't expect to be allowed to reset *every* computer system in a 
retail store - to test whether they do/do not have the capability - I 
just want to narrow down the possible candidates, in order to check out 
eCS on them, independently of the currently installed (W#$%^&*(!, what 
else?) Operating System as a Demo/Eye-opener!

Thanks - note the e-mail address at beginning for responding, to keep 
any additional traffic off the groups/list.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 24 Oct 2004 21:28:25 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:   Please reply off-list to following request - followup #2

Added** [below]

[os2genau added to distribution list]

Following message posted earlier first to os2hardware, later
eCS-Technical Yahoo groups.

> [Please reply to following request off-list to 
> mikeoc{at}austarnet{dot}com{dot}au]
> 
> This *only* applies to users who are using Branded PCs/Laptops/Notebooks -
> e.g. Dell/HP-Compaq/IBM/Acer/Packard-Bell etc.
> 
> 
> Hi Guys, Gals.
> 
> In order to carry out a little consumer-test, I would like to get some 
> preliminary information on the folowing:
> 
> In your PC-BIOSes [looks as though Award BIOS, at least, had this 
> feature from 2002]
> 
> Do you have a Boot-device option for booting from a "USB-HDD"?
> What BIOS do you have?
> 
> Currently my most recent [2001] only has the option for "USB-FDD", 
> that's on an ECS-K7S5A motherboard.

this was just to illustrate that *I* can't test it *here*!

> 
> TIA

------------ end original message ------------

I'm only interested in what *stock* retail computer systems have the
capability, not what some aftermarket motherboard might have available.
I can't expect to be allowed to reset *every* computer system in a
retail store - to test whether they do/do not have the capability - I
just want to narrow down the possible candidates, in order to check out
eCS on them, independently of the currently installed (W#$%^&*(!, what
else?) Operating System as a Demo/Eye-opener!

Thanks - note the e-mail address at beginning for responding, to keep
any additional traffic off the groups/list.

** Added - appears that USB-ZIP is also a possibility so please check 
for that option too!

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------